<?php

include ("config.php");

$highlight_menu = 5;
$highlight_cousu = 6;
$display_consu = true;

_get("id_consult");

$info_consu = $consu->get_consultation($id_consult);

if (empty($info_consu) || $info_consu["consu_ferme"] != 1)
{
	header ("Location: consultation.php");
	exit;
}

$info_util = $util->get_utilisateur($info_consu["id_user"]);
$info_pat = $pat->get_patient($info_consu["id_pat"]);

if (empty($info_util) || empty($info_pat))
{
	header ("Location: consultation.php");
	exit;
}

include ("header.php");

parray($info_consu);
parray($info_util);
parray($info_pat);

include ("footer.php");

?>